From 29e32919e4cad7346aefaca82ab44728a2099498 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Aug 01 2015 01:30:05 +0000
Subject: [PATCH 211/254] Chromium doesn't like img-responsive.


---

diff --git a/hubs/widgets/avatar.py b/hubs/widgets/avatar.py
index bf49bf6..10754df 100644
--- a/hubs/widgets/avatar.py
+++ b/hubs/widgets/avatar.py
@@ -8,7 +8,7 @@ import hubs.validators as validators
 
 
 template = jinja2.Template("""
-<img class="img-responsive img-circle center-block" src="{{avatar}}">
+<img class="img-circle center-block" src="{{avatar}}">
 """)
 
 #from hubs.widgets.chrome import panel
diff --git a/hubs/widgets/feed.py b/hubs/widgets/feed.py
index 3409ea6..d3d0b4b 100644
--- a/hubs/widgets/feed.py
+++ b/hubs/widgets/feed.py
@@ -35,7 +35,7 @@ template = jinja2.Template("""
     <div class="media">
       <div class="media-left">
         <a href="{{match['link']}} target="_blank">
-          <img class="media-object img-responsive square-32 img-circle" src="{{match['secondary_icon']}}">
+          <img class="media-object square-32 img-circle" src="{{match['secondary_icon']}}">
         </a>
       </div>
       <div class="media-body">
diff --git a/hubs/widgets/workflow/pendingacls.py b/hubs/widgets/workflow/pendingacls.py
index 6bcee7b..958d034 100644
--- a/hubs/widgets/workflow/pendingacls.py
+++ b/hubs/widgets/workflow/pendingacls.py
@@ -20,7 +20,7 @@ template = jinja2.Template("""
 {% for acl in pending_acls %}
     <li class="media">
         <div class="media-left">
-            <img class="media-object img-responsive img-circle" src="{{acl['avatar']}}"/>
+            <img class="media-object img-circle" src="{{acl['avatar']}}"/>
         </div>
         <div class="media-body">
             <h4 class="media-heading">{{acl['user']}} is {{acl['status']}}</h4>

